#include <Command.h>

#ifndef _SetLinesCommand
#define _SetLinesCommand


class SetLinesCommand : public Command
{
private:
	string name;

public:
	SetLinesCommand();
	string execute(Projection *, Profile *);

};

#endif
